<?xml version="1.0" encoding="UTF-8"?>

<module xmlns="urn:jboss:module:1.3" name="org.infinispan.server.websocket" slot="ispn-9.1">
   <properties>
      <property name="jboss.api" value="private" />
   </properties>

   <resources>
      <resource-root path="infinispan-server-websocket.jar"/>
        <!-- Insert resources here -->
   </resources>

   <dependencies>
      <module name="javax.api" />
      <module name="javax.transaction.api" />
      <module name="org.apache.xerces" services="import" />
      <module name="org.infinispan" slot="ispn-9.1"/>
      <module name="org.infinispan.server" slot="ispn-9.1"/>
      <module name="org.jboss.logging" />
      <module name="org.jboss.marshalling" slot="ispn-9.1" services="import"/>
      <module name="io.netty" />
      <module name="org.jgroups" slot="ispn-9.1"/>
      <module name="org.codehaus.jackson.jackson-core-asl"/>
      <module name="org.codehaus.jackson.jackson-mapper-asl"/>
   </dependencies>
</module>
